.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.015000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.825000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m7{transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.365528,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.365528,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.365528,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.385613,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.385613,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.385613,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.404950,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.404950,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.404950,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.459804,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.459804,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.459804,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.459812,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.459812,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.459812,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-46.599602px;}
._3{margin-left:-1.363389px;}
._2{width:1.331158px;}
._1{width:4.929721px;}
._0{width:9.859433px;}
._4{width:39.668380px;}
._5{width:45.328378px;}
._7{width:203.260108px;}
.fc4{color:rgb(140,194,40);}
.fc5{color:rgb(98,129,49);}
.fc0{color:rgb(252,205,63);}
.fc2{color:rgb(123,121,121);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fs7{font-size:20.680552px;}
.fs3{font-size:22.126711px;}
.fs2{font-size:27.987749px;}
.fsb{font-size:28.799388px;}
.fs8{font-size:31.985987px;}
.fs4{font-size:35.984226px;}
.fsc{font-size:38.557105px;}
.fs1{font-size:39.982464px;}
.fs5{font-size:43.980782px;}
.fs0{font-size:44.253982px;}
.fse{font-size:44.873582px;}
.fs9{font-size:47.978781px;}
.fsd{font-size:57.695177px;}
.fsa{font-size:59.223976px;}
.fs6{font-size:95.957962px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.360759px;}
.y24{bottom:49.808403px;}
.y41{bottom:56.095437px;}
.y30{bottom:56.096883px;}
.y40{bottom:59.243809px;}
.y2f{bottom:59.246701px;}
.y3f{bottom:86.558084px;}
.y34{bottom:86.559691px;}
.y2e{bottom:86.561940px;}
.y1e{bottom:98.540695px;}
.y33{bottom:113.989328px;}
.y51{bottom:113.991095px;}
.y2d{bottom:113.992381px;}
.y49{bottom:113.992541px;}
.y46{bottom:116.376114px;}
.y2b{bottom:116.377720px;}
.y1d{bottom:118.615884px;}
.y47{bottom:119.298420px;}
.y64{bottom:134.231776px;}
.y1c{bottom:138.692679px;}
.y31{bottom:139.179998px;}
.y2c{bottom:141.076412px;}
.y32{bottom:141.076428px;}
.y48{bottom:141.076573px;}
.y1b{bottom:158.767868px;}
.y3e{bottom:168.504122px;}
.y2a{bottom:168.505728px;}
.y1a{bottom:198.918406px;}
.y3d{bottom:202.250105px;}
.y29{bottom:202.251711px;}
.y19{bottom:218.995844px;}
.y18{bottom:239.071033px;}
.y17{bottom:259.146221px;}
.y16{bottom:279.221410px;}
.y15{bottom:319.371948px;}
.y14{bottom:339.448743px;}
.y13{bottom:359.523932px;}
.y4e{bottom:366.332773px;}
.y12{bottom:379.599120px;}
.y4{bottom:381.711317px;}
.y4d{bottom:385.749652px;}
.y4b{bottom:385.850233px;}
.y5c{bottom:397.087647px;}
.y5b{bottom:398.700796px;}
.y50{bottom:402.998777px;}
.y3{bottom:412.102465px;}
.y11{bottom:419.749658px;}
.y4f{bottom:428.643668px;}
.y38{bottom:434.749212px;}
.y36{bottom:434.751783px;}
.y37{bottom:437.962656px;}
.y10{bottom:439.826453px;}
.y4c{bottom:455.723361px;}
.yf{bottom:459.901642px;}
.y35{bottom:460.397316px;}
.ye{bottom:479.976831px;}
.y5{bottom:638.680801px;}
.y45{bottom:643.153915px;}
.y2{bottom:646.765826px;}
.yd{bottom:656.156474px;}
.y62{bottom:659.076530px;}
.y21{bottom:672.275752px;}
.y61{bottom:683.585469px;}
.yc{bottom:694.701254px;}
.y56{bottom:732.235405px;}
.y28{bottom:736.311820px;}
.y23{bottom:736.865978px;}
.yb{bottom:737.099917px;}
.y55{bottom:757.881903px;}
.y27{bottom:761.956550px;}
.y22{bottom:792.972712px;}
.y42{bottom:805.495504px;}
.ya{bottom:827.679194px;}
.y9{bottom:872.005924px;}
.y8{bottom:889.350970px;}
.y60{bottom:892.653748px;}
.y4a{bottom:897.568711px;}
.y7{bottom:906.696017px;}
.y5f{bottom:917.161079px;}
.y63{bottom:918.300245px;}
.y6{bottom:924.041063px;}
.y54{bottom:924.826750px;}
.y53{bottom:945.018426px;}
.y5a{bottom:968.076494px;}
.y59{bottom:993.722992px;}
.y3a{bottom:1010.755852px;}
.y20{bottom:1026.902926px;}
.y39{bottom:1030.846304px;}
.y3c{bottom:1049.072959px;}
.y1f{bottom:1073.156116px;}
.y3b{bottom:1074.719457px;}
.y5e{bottom:1075.884330px;}
.y26{bottom:1093.971200px;}
.y5d{bottom:1100.391661px;}
.y25{bottom:1119.617697px;}
.y58{bottom:1134.812468px;}
.y44{bottom:1146.196094px;}
.y57{bottom:1160.457358px;}
.y43{bottom:1171.839377px;}
.y52{bottom:1189.482792px;}
.hb{height:16.296275px;}
.h5{height:17.435848px;}
.h4{height:19.591424px;}
.h12{height:20.159572px;}
.he{height:22.390191px;}
.hd{height:23.989490px;}
.h6{height:25.908642px;}
.h8{height:25.944627px;}
.h13{height:27.375544px;}
.h3{height:28.387549px;}
.h7{height:31.710144px;}
.h16{height:31.860243px;}
.h2{height:34.872138px;}
.hf{height:35.984086px;}
.h15{height:40.386624px;}
.h11{height:42.049023px;}
.h10{height:42.700487px;}
.ha{height:68.130153px;}
.h9{height:69.185690px;}
.h14{height:986.527731px;}
.hc{height:1303.052101px;}
.h1{height:1352.269020px;}
.h0{height:1352.860504px;}
.w1{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:37.243335px;}
.x4{left:48.561728px;}
.xb{left:52.624967px;}
.x1a{left:59.121587px;}
.x2f{left:63.516293px;}
.x1c{left:81.883376px;}
.x1b{left:90.988991px;}
.x5{left:100.093803px;}
.x24{left:104.488348px;}
.x1e{left:106.922532px;}
.x3d{left:111.035580px;}
.x22{left:112.193866px;}
.x4a{left:118.700287px;}
.x7{left:121.206130px;}
.x23{left:131.961046px;}
.x30{left:133.695663px;}
.x26{left:147.894748px;}
.x25{left:174.669967px;}
.x9{left:183.293244px;}
.x1d{left:220.596510px;}
.x3b{left:227.563257px;}
.x2d{left:237.884839px;}
.x2e{left:241.220394px;}
.x3c{left:245.773845px;}
.x27{left:246.913010px;}
.x28{left:264.059948px;}
.x10{left:270.813001px;}
.x12{left:275.207386px;}
.x31{left:281.753171px;}
.x11{left:302.680726px;}
.xc{left:306.096617px;}
.x8{left:311.485563px;}
.x14{left:318.612982px;}
.xd{left:324.403608px;}
.x38{left:330.914046px;}
.x35{left:333.886482px;}
.x42{left:336.823569px;}
.x1f{left:339.966318px;}
.x20{left:341.985967px;}
.x4b{left:343.653745px;}
.x13{left:345.387398px;}
.x1{left:354.401109px;}
.x4d{left:359.586001px;}
.x21{left:370.736796px;}
.x34{left:372.944288px;}
.x37{left:378.980743px;}
.x4c{left:386.360417px;}
.x48{left:404.717216px;}
.x49{left:409.664313px;}
.x36{left:413.766275px;}
.x6{left:464.496756px;}
.x15{left:482.505057px;}
.x46{left:484.384922px;}
.x17{left:486.899442px;}
.x47{left:489.332019px;}
.x32{left:493.445228px;}
.x16{left:514.371176px;}
.x4e{left:523.474863px;}
.x19{left:530.303432px;}
.x50{left:542.080704px;}
.x4f{left:555.342588px;}
.x18{left:557.077848px;}
.x51{left:571.276450px;}
.x41{left:573.855239px;}
.x2c{left:598.593939px;}
.x33{left:621.764477px;}
.x52{left:650.036358px;}
.x3f{left:663.942538px;}
.x53{left:665.870604px;}
.x40{left:677.108018px;}
.x45{left:687.366938px;}
.x29{left:694.470257px;}
.x39{left:705.137284px;}
.x3e{left:712.012448px;}
.x43{left:718.841017px;}
.x44{left:723.788114px;}
.x2a{left:726.334768px;}
.x54{left:735.168526px;}
.x2b{left:742.270238px;}
.xf{left:764.370860px;}
.xe{left:781.665455px;}
.x3a{left:837.150388px;}
.x3{left:899.942692px;}
.x2{left:915.323842px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-38.670520pt;}
._3{margin-left:-1.131404pt;}
._2{width:1.104657pt;}
._1{width:4.090912pt;}
._0{width:8.181817pt;}
._4{width:32.918670pt;}
._5{width:37.615599pt;}
._7{width:168.674706pt;}
.fs7{font-size:17.161685pt;}
.fs3{font-size:18.361776pt;}
.fs2{font-size:23.225538pt;}
.fsb{font-size:23.899074pt;}
.fs8{font-size:26.543462pt;}
.fs4{font-size:29.861387pt;}
.fsc{font-size:31.996481pt;}
.fs1{font-size:33.179311pt;}
.fs5{font-size:36.497302pt;}
.fs0{font-size:36.724016pt;}
.fse{font-size:37.238189pt;}
.fs9{font-size:39.815027pt;}
.fsd{font-size:47.878145pt;}
.fsa{font-size:49.146814pt;}
.fs6{font-size:79.630387pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.299374pt;}
.y24{bottom:41.333333pt;}
.y41{bottom:46.550607pt;}
.y30{bottom:46.551807pt;}
.y40{bottom:49.163272pt;}
.y2f{bottom:49.165672pt;}
.y3f{bottom:71.829930pt;}
.y34{bottom:71.831263pt;}
.y2e{bottom:71.833130pt;}
.y1e{bottom:81.773659pt;}
.y33{bottom:94.593654pt;}
.y51{bottom:94.595121pt;}
.y2d{bottom:94.596188pt;}
.y49{bottom:94.596321pt;}
.y46{bottom:96.574320pt;}
.y2b{bottom:96.575654pt;}
.y1d{bottom:98.432986pt;}
.y47{bottom:98.999386pt;}
.y64{bottom:111.391781pt;}
.y1c{bottom:115.093646pt;}
.y31{bottom:115.498046pt;}
.y2c{bottom:117.071779pt;}
.y32{bottom:117.071792pt;}
.y48{bottom:117.071912pt;}
.y1b{bottom:131.752973pt;}
.y3e{bottom:139.832570pt;}
.y2a{bottom:139.833903pt;}
.y1a{bottom:165.071759pt;}
.y3d{bottom:167.836558pt;}
.y29{bottom:167.837892pt;}
.y19{bottom:181.732953pt;}
.y18{bottom:198.392279pt;}
.y17{bottom:215.051606pt;}
.y16{bottom:231.710933pt;}
.y15{bottom:265.029719pt;}
.y14{bottom:281.690379pt;}
.y13{bottom:298.349706pt;}
.y4e{bottom:304.000000pt;}
.y12{bottom:315.009033pt;}
.y4{bottom:316.761832pt;}
.y4d{bottom:320.113031pt;}
.y4b{bottom:320.196497pt;}
.y5c{bottom:329.521827pt;}
.y5b{bottom:330.860493pt;}
.y50{bottom:334.427158pt;}
.y3{bottom:341.981822pt;}
.y11{bottom:348.327819pt;}
.y4f{bottom:355.708483pt;}
.y38{bottom:360.775148pt;}
.y36{bottom:360.777281pt;}
.y37{bottom:363.441813pt;}
.y10{bottom:364.988479pt;}
.y4c{bottom:378.180474pt;}
.yf{bottom:381.647806pt;}
.y35{bottom:382.059139pt;}
.ye{bottom:398.307133pt;}
.y5{bottom:530.007080pt;}
.y45{bottom:533.719079pt;}
.y2{bottom:536.716411pt;}
.yd{bottom:544.509208pt;}
.y62{bottom:546.932407pt;}
.y21{bottom:557.885736pt;}
.y61{bottom:567.271065pt;}
.yc{bottom:576.495462pt;}
.y56{bottom:607.643049pt;}
.y28{bottom:611.025848pt;}
.y23{bottom:611.485714pt;}
.yb{bottom:611.679847pt;}
.y55{bottom:628.925707pt;}
.y27{bottom:632.307039pt;}
.y22{bottom:658.045696pt;}
.y42{bottom:668.437691pt;}
.ya{bottom:686.846751pt;}
.y9{bottom:723.631136pt;}
.y8{bottom:738.024864pt;}
.y60{bottom:740.765663pt;}
.y4a{bottom:744.844328pt;}
.y7{bottom:752.418591pt;}
.y5f{bottom:761.102988pt;}
.y63{bottom:762.048321pt;}
.y6{bottom:766.812319pt;}
.y54{bottom:767.464318pt;}
.y53{bottom:784.220312pt;}
.y5a{bottom:803.354971pt;}
.y59{bottom:824.637629pt;}
.y3a{bottom:838.772290pt;}
.y20{bottom:852.171885pt;}
.y39{bottom:855.444283pt;}
.y3c{bottom:870.569611pt;}
.y1f{bottom:890.554936pt;}
.y3b{bottom:891.852269pt;}
.y5e{bottom:892.818935pt;}
.y26{bottom:907.828262pt;}
.y5d{bottom:913.156260pt;}
.y25{bottom:929.110921pt;}
.y58{bottom:941.720249pt;}
.y44{bottom:951.166912pt;}
.y57{bottom:963.001574pt;}
.y43{bottom:972.446903pt;}
.y52{bottom:987.088231pt;}
.hb{height:13.523408pt;}
.h5{height:14.469079pt;}
.h4{height:16.257876pt;}
.h12{height:16.729352pt;}
.he{height:18.580424pt;}
.hd{height:19.907597pt;}
.h6{height:21.500198pt;}
.h8{height:21.530060pt;}
.h13{height:22.717502pt;}
.h3{height:23.557311pt;}
.h7{height:26.314555pt;}
.h16{height:26.439114pt;}
.h2{height:28.938525pt;}
.hf{height:29.861270pt;}
.h15{height:33.514702pt;}
.h11{height:34.894238pt;}
.h10{height:35.434853pt;}
.ha{height:56.537574pt;}
.h9{height:57.413509pt;}
.h14{height:818.666667pt;}
.hc{height:1081.333333pt;}
.h1{height:1122.175826pt;}
.h0{height:1122.666667pt;}
.w1{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xa{left:30.906254pt;}
.x4{left:40.298784pt;}
.xb{left:43.670649pt;}
.x1a{left:49.061847pt;}
.x2f{left:52.708779pt;}
.x1c{left:67.950639pt;}
.x1b{left:75.506903pt;}
.x5{left:83.062500pt;}
.x24{left:86.709299pt;}
.x1e{left:88.729298pt;}
.x3d{left:92.142496pt;}
.x22{left:93.103696pt;}
.x4a{left:98.503027pt;}
.x7{left:100.582493pt;}
.x23{left:109.507423pt;}
.x30{left:110.946889pt;}
.x26{left:122.729951pt;}
.x25{left:144.949275pt;}
.x9{left:152.105272pt;}
.x1d{left:183.061260pt;}
.x3b{left:188.842591pt;}
.x2d{left:197.407921pt;}
.x2e{left:200.175920pt;}
.x3c{left:203.954585pt;}
.x27{left:204.899918pt;}
.x28{left:219.129246pt;}
.x10{left:224.733243pt;}
.x12{left:228.379909pt;}
.x31{left:233.811906pt;}
.x11{left:251.178566pt;}
.xc{left:254.013232pt;}
.x8{left:258.485230pt;}
.x14{left:264.399894pt;}
.xd{left:269.205226pt;}
.x38{left:274.607890pt;}
.x35{left:277.074556pt;}
.x42{left:279.511888pt;}
.x1f{left:282.119887pt;}
.x20{left:283.795886pt;}
.x4b{left:285.179886pt;}
.x13{left:286.618552pt;}
.x1{left:294.098549pt;}
.x4d{left:298.401214pt;}
.x21{left:307.654664pt;}
.x34{left:309.486543pt;}
.x37{left:314.495874pt;}
.x4c{left:320.619872pt;}
.x48{left:335.853199pt;}
.x49{left:339.958531pt;}
.x36{left:343.362529pt;}
.x6{left:385.461046pt;}
.x15{left:400.405173pt;}
.x46{left:401.965173pt;}
.x17{left:404.051838pt;}
.x47{left:406.070504pt;}
.x32{left:409.483836pt;}
.x16{left:426.849163pt;}
.x4e{left:434.403826pt;}
.x19{left:440.070491pt;}
.x50{left:449.843820pt;}
.x4f{left:460.849149pt;}
.x18{left:462.289148pt;}
.x51{left:474.071810pt;}
.x41{left:476.211810pt;}
.x2c{left:496.741135pt;}
.x33{left:515.969127pt;}
.x52{left:539.430451pt;}
.x3f{left:550.970446pt;}
.x53{left:552.570446pt;}
.x40{left:561.895775pt;}
.x45{left:570.409105pt;}
.x29{left:576.303769pt;}
.x39{left:585.155766pt;}
.x3e{left:590.861097pt;}
.x43{left:596.527761pt;}
.x44{left:600.633093pt;}
.x2a{left:602.746426pt;}
.x54{left:610.077089pt;}
.x2b{left:615.970420pt;}
.xf{left:634.310546pt;}
.xe{left:648.662407pt;}
.x3a{left:694.706389pt;}
.x3{left:746.814368pt;}
.x2{left:759.578363pt;}
}
